XTMISC_SUPPORT_WORK_FUNCS(3)

FUNCTION
xtmisc_support_work_funcs - Register support for work functions within an Xt application.

SYNOPSIS
#include <karma_xtmisc.h>

void xtmisc_support_work_funcs

(XtAppContext app_context)

DESCRIPTION
This routine will register Xt support for work functions using the <-w-> package.

app_context
    The Xt application context.

RETURN VALUE
Nothing. On failure the process aborts.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/